# SeriesDefinition

Data series definition.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**x** | **string** |  | [default to undefined]
**y** | **string** |  | [default to undefined]
**error_bars** | **string** |  | [optional] [default to undefined]
**label** | **string** |  | [optional] [default to undefined]
**kind** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { SeriesDefinition } from '@vipr/api';

const instance: SeriesDefinition = {
    x,
    y,
    error_bars,
    label,
    kind,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
